CVE-2019-17427

2019-10-10T02:05:00
ID CVE-2019-17427
Type cve
Reporter cve@mitre.org
Modified 2019-11-19T23:15:00

Description

In Redmine before 3.4.11 and 4.0.x before 4.0.4, persistent XSS exists due to textile formatting errors.